<?php
/**
 * funkcja która z parametru $param['urlParam'] robi odpowiednią wartość do funckcji pagination -> _value
 * @param string $string
 * @return string
 */


function smarty_modifier_invertUrl($string){
	$delimiter = ",";
	$string = ereg_replace('(([0-9]+)(,strona,))','',$string);
	$array = explode($delimiter, trim($string,$delimiter));
	if(count($array)>1){
		$temp = $array[count($array)-1];
		$array[count($array)-1] = $array[count($array)-2];
		$array[count($array)-2] = $temp;
	}
	
	return implode($delimiter,$array);
}
?>